body.single-post main {
  padding-top: 0px !important;
}

body.single-post
  main
  .is-layout-constrained
  > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: 1080px !important;
}

body.single-post #sc-layout.post-title {
  margin-top: -138px !important;
  padding: 56px 96px !important;
  background: var(--wp--preset--color--seashell) !important;
}

body.single-post .blog-author-container {
  gap: 10px !important;
}
body.single-post .entry-content p {
  font-size: var(--wp--preset--font-size--large) !important;
  line-height: var(--wp--custom--line-height--medium) !important;
}
body.single-post .entry-content h1,
body.single-post .entry-content h2,
body.single-post .entry-content h3,
body.single-post .entry-content h4,
body.single-post .entry-content h5,
body.single-post .entry-content h6 {
  margin-bottom: var(--wp--custom--spacing--l) !important;
}
body.single-post .entry-content h1 span,
body.single-post .entry-content h2 span,
body.single-post .entry-content h3 span,
body.single-post .entry-content h4 span,
body.single-post .entry-content h5 span,
body.single-post .entry-content h6 span {
  font-weight: var(--wp--custom--font-weight--bold) !important;
}

body.single-post
  .entry-content
  ul
  li:not(body.single-post .entry-content .wp-social-link) {
  list-style: disc !important;
  margin-left: var(--wp--preset--spacing--10) !important;
  padding: 0 0 20px 10px !important;
}
body.single-post .entry-content ol li {
  list-style: decimal !important;
  margin-left: 30px !important;
  padding: 0 0 20px 10px !important;
  position: relative;
  z-index: 3 !important;
}

body.single-post .entry-content ol li::marker {
  color: white !important;
  font-weight: var(--wp--custom--font-weight--semi-bold);
}
body.single-post .entry-content ol li::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  top: -6px;
  left: -30px;
  background: var(--wp--preset--color--black);
  z-index: -1;
  border-radius: 16px;
}

body.single-post main .crp-list-title {
  font-size: clamp(2.75rem, 5vw, 3rem);
  font-weight: var(--wp--custom--font-weight--bold) !important;
  text-align: center;
  padding-top: 160px;
  padding-bottom: 56px;
  position: relative;
}
body.single-post main .crp-list-title::before {
  content: "";
  position: absolute;
  right: -24px;
  top: 56px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 48px;
  height: 76px;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/book-icon.png) !important;
  background-size: contain;
}
body.single-post main .crp-list {
  display: flex;
}

body.single-post main .crp-list .crp-list-item {
  flex-basis: 33%;
  border-radius: 16px;
  padding: 30px;
  background: var(--wp--preset--color--white);
}
body.single-post main .crp-list .crp-list-item crp-list-item-image img {
  max-width: 100% !important;
}
body.single-post main .crp-list .crp-list-item:not(:last-child) {
  margin-right: 30px;
}

body.single-post main .crp-list .crp-list-item .crp-list-item-title {
  font-size: clamp(1.37rem, 5vw, 1.5rem);
  font-weight: var(--wp--custom--font-weight--bold) !important;
  margin-top: 20px;
}
/* tablet-mobile version */

@media (max-width: 1024px) {
  body.single-post #sc-layout.post-title {
    padding: 56px 24px !important;
  }
}
@media (max-width: 782px) {
  #social-buttons {
    flex-direction: column;
  }
  body.single-post main .crp-list {
    flex-direction: column;
  }
  body.single-post main .crp-list .crp-list-item {
    flex-basis: 100%;
    margin-right: 0 !important;
  }
}
